ZIMDUMP(1)

NAME
zimdump - dump a ZIM file

SYNOPSIS
zimdump [options] zimfile

DESCRIPTION

zimfile
    The ZIM file to dump

-F  print fileinfo

-N NS
    print info about namespace

-i  print info about articles

-d  print data of articles

-p  print page

-f TITLE
    find article

-u URL
    find article by url

-t  sort (and find) articles by title instead of url

-l  list articles

-L  list articles as table

-o INDEX
    locate article by index

-x  print extra parameters

-n NS
    specify namespace (default 'A')

-D DIR
    dump all files into directory

-s  Use symlink to dump html redirect. Else create HTML redirect file.

-v  verbose (print uncompressed length of articles when -i is set, print namespaces with counts with -F)

-V  print the software version number

-Z  dump index data

-C  verify checksum